﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['pt'] = {
    "wsc": {
        "btnIgnore": "Ignorar",
        "btnIgnoreAll": "Ignorar Tudo",
        "btnReplace": "Substituir",
        "btnReplaceAll": "Substituir Tudo",
        "btnUndo": "Anular",
        "changeTo": "Mudar para",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": " Verificação ortográfica não instalada. Quer descarregar agora?",
        "manyChanges": "Verificação ortográfica completa: %1 palavras alteradas",
        "noChanges": "Verificação ortográfica completa: não houve alteração de palavras",
        "noMispell": "Verificação ortográfica completa: não foram encontrados erros",
        "noSuggestions": "- Sem sugestões -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Não está num directório",
        "oneChange": "Verificação ortográfica completa: uma palavra alterada",
        "progress": "Verificação ortográfica em progresso…",
        "title": "Spell Checker",
        "toolbar": "Verificação Ortográfica"
    },
    "widget": {"move": "Clique e arraste para mover", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Carregamento cancelado pelo utilizador.",
        "doneOne": "Ficheiro carregado com sucesso.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Refazer", "undo": "Anular"},
    "toolbar": {
        "toolbarCollapse": "Ocultar barra de ferramentas",
        "toolbarExpand": "Expandir barra de ferramentas",
        "toolbarGroups": {
            "document": "Documento",
            "clipboard": "Área de transferência/Anular",
            "editing": "Edição",
            "forms": "Formulários",
            "basicstyles": "Estilos básicos",
            "paragraph": "Parágrafo",
            "links": "Hiperligações",
            "insert": "Inserir",
            "styles": "Estilos",
            "colors": "Cores",
            "tools": "Ferramentas"
        },
        "toolbars": "Editor de barras de ferramentas"
    },
    "table": {
        "border": "Tamanho do contorno",
        "caption": "Legenda",
        "cell": {
            "menu": "Célula",
            "insertBefore": "Inserir célula antes",
            "insertAfter": "Inserir célula depois",
            "deleteCell": "Apagar células",
            "merge": "Unir células",
            "mergeRight": "Unir à direita",
            "mergeDown": "Fundir abaixo",
            "splitHorizontal": "Dividir célula horizontalmente",
            "splitVertical": "Dividir célula verticalmente",
            "title": "Propriedades da célula",
            "cellType": "Tipo de célula",
            "rowSpan": "Linhas na célula",
            "colSpan": "Colunas na célula",
            "wordWrap": "Moldar texto",
            "hAlign": "Alinhamento horizontal",
            "vAlign": "Alinhamento vertical",
            "alignBaseline": "Linha base",
            "bgColor": "Cor de fundo",
            "borderColor": "Cor da margem",
            "data": "Dados",
            "header": "Cabeçalho",
            "yes": "Sim",
            "no": "Não",
            "invalidWidth": "A largura da célula deve ser um número.",
            "invalidHeight": "A altura da célula deve ser um número.",
            "invalidRowSpan": "As linhas da célula devem ser um número inteiro.",
            "invalidColSpan": "As colunas da célula devem ter um número inteiro.",
            "chooseColor": "Escolher"
        },
        "cellPad": "Espaço interior",
        "cellSpace": "Espaçamento de célula",
        "column": {
            "menu": "Coluna",
            "insertBefore": "Inserir coluna antes",
            "insertAfter": "Inserir coluna depois",
            "deleteColumn": "Apagar colunas"
        },
        "columns": "Colunas",
        "deleteTable": "Apagar tabela",
        "headers": "Cabeçalhos",
        "headersBoth": "Ambos",
        "headersColumn": "Primeira coluna",
        "headersNone": "Nenhum",
        "headersRow": "Primeira linha",
        "invalidBorder": "O tamanho da margem tem de ser um número.",
        "invalidCellPadding": "A criação do espaço na célula deve ser um número positivo.",
        "invalidCellSpacing": "O espaçamento da célula deve ser um número positivo.",
        "invalidCols": "O número de colunas tem de ser um número maior que 0.",
        "invalidHeight": "A altura da tabela tem de ser um número.",
        "invalidRows": "O número de linhas tem de ser maior que 0.",
        "invalidWidth": "A largura da tabela tem de ser um número.",
        "menu": "Propriedades da tabela",
        "row": {
            "menu": "Linha",
            "insertBefore": "Inserir linha antes",
            "insertAfter": "Inserir linha depois",
            "deleteRow": "Apagar linhas"
        },
        "rows": "Linhas",
        "summary": "Resumo",
        "title": "Propriedades da tabela",
        "toolbar": "Tabela",
        "widthPc": "percentagem",
        "widthPx": "pixéis",
        "widthUnit": "unidade da largura"
    },
    "stylescombo": {
        "label": "Estilos",
        "panelTitle": "Estilos de formatação",
        "panelTitle1": "Estilos de bloco",
        "panelTitle2": "Estilos nas etiquetas",
        "panelTitle3": "Estilos em objeto"
    },
    "specialchar": {
        "options": "Opções de caracteres especiais",
        "title": "Selecione um caracter especial",
        "toolbar": "Inserir carácter especial"
    },
    "sourcearea": {"toolbar": "Fonte"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Limpar formatação"},
    "pastetext": {
        "button": "Colar como texto simples",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "O texto que pretende colar parece ter sido copiado do Word. Deseja limpar o código antes de o colar?",
        "error": "Não foi possível limpar a informação colada devido a um erro interno.",
        "title": "Colar do Word",
        "toolbar": "Colar do Word"
    },
    "notification": {"closed": "Notificação encerrada."},
    "maximize": {"maximize": "Maximizar", "minimize": "Minimizar"},
    "magicline": {"title": "Inserir parágrafo aqui"},
    "list": {"bulletedlist": "Marcas", "numberedlist": "Numeração"},
    "link": {
        "acccessKey": "Chave de acesso",
        "advanced": "Avançado",
        "advisoryContentType": "Tipo de conteúdo",
        "advisoryTitle": "Título",
        "anchor": {
            "toolbar": " Inserir/Editar âncora",
            "menu": "Propriedades da âncora",
            "title": "Propriedades da âncora",
            "name": "Nome da âncora",
            "errorName": "Por favor, introduza o nome da âncora",
            "remove": "Remover âncora"
        },
        "anchorId": "Por ID do elemento",
        "anchorName": "Por Nome de Referência",
        "charset": "Fonte de caracteres vinculado",
        "cssClasses": "Classes de Estilo",
        "download": "Force Download",
        "displayText": "Mostrar texto",
        "emailAddress": "Endereço de email",
        "emailBody": "Corpo da mensagem",
        "emailSubject": "Título de mensagem",
        "id": "ID",
        "info": "Informação da hiperligação",
        "langCode": "Código de idioma",
        "langDir": "Orientação de idioma",
        "langDirLTR": "Esquerda para a Direita (EPD)",
        "langDirRTL": "Direita para a Esquerda (DPE)",
        "menu": "Editar hiperligação",
        "name": "Nome",
        "noAnchors": "(Não existem âncoras no documento)",
        "noEmail": "Por favor, escreva o endereço de email",
        "noUrl": "Por favor, introduza o endereço URL",
        "other": "<outro>",
        "popupDependent": "Dependente (Netscape)",
        "popupFeatures": "Características de janela flutuante",
        "popupFullScreen": "Janela completa (IE)",
        "popupLeft": "Posição esquerda",
        "popupLocationBar": "Barra de localização",
        "popupMenuBar": "Barra de menu",
        "popupResizable": "Redimensionável",
        "popupScrollBars": "Barras de deslocamento",
        "popupStatusBar": "Barra de estado",
        "popupToolbar": "Barra de ferramentas",
        "popupTop": "Posição topo",
        "rel": "Relação",
        "selectAnchor": "Selecionar âncora",
        "styles": "Estilo",
        "tabIndex": "Índice de tabulação",
        "target": "Alvo",
        "targetFrame": "<frame>",
        "targetFrameName": "Nome da janela de destino",
        "targetPopup": "<janela de popup>",
        "targetPopupName": "Nome da janela flutuante",
        "title": "Hiperligação",
        "toAnchor": "Ligar a âncora no texto",
        "toEmail": "Email",
        "toUrl": "URL",
        "toolbar": "Hiperligação",
        "type": "Tipo de hiperligação",
        "unlink": "Eliminar hiperligação",
        "upload": "Carregar"
    },
    "indent": {"indent": "Aumentar avanço", "outdent": "Diminuir avanço"},
    "image": {
        "alt": "Texto alternativo",
        "border": "Limite",
        "btnUpload": "Enviar para o servidor",
        "button2Img": "Deseja transformar o botão com imagem selecionado numa imagem simples?",
        "hSpace": "Esp. Horiz",
        "img2Button": "Deseja transformar a imagem selecionada num botão com imagem?",
        "infoTab": "Informação da imagem",
        "linkTab": "Hiperligação",
        "lockRatio": "Proporcional",
        "menu": "Propriedades da Imagem",
        "resetSize": "Tamanho original",
        "title": "Propriedades da imagem",
        "titleButton": "Propriedades do botão de imagem",
        "upload": "Carregar",
        "urlMissing": "O URL de origem da imagem está em falta.",
        "vSpace": "Esp. Vert",
        "validateBorder": "A borda tem de ser um número inteiro.",
        "validateHSpace": "HSpace tem de ser um numero.",
        "validateVSpace": "VSpace tem de ser um numero."
    },
    "horizontalrule": {"toolbar": "Inserir linha horizontal"},
    "format": {
        "label": "Formatar",
        "panelTitle": "Formatar Parágrafo",
        "tag_address": "Endereço",
        "tag_div": "Normal (DIV)",
        "tag_h1": "Título 1",
        "tag_h2": "Título 2",
        "tag_h3": "Título 3",
        "tag_h4": "Título 4",
        "tag_h5": "Título 5",
        "tag_h6": "Título 6",
        "tag_p": "Normal",
        "tag_pre": "Formatado"
    },
    "filetools": {
        "loadError": "Ocorreu um erro ao ler o ficheiro",
        "networkError": "Ocorreu um erro de rede ao carregar o ficheiro.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": " Inserir/Editar âncora",
        "flash": "Animação Flash",
        "hiddenfield": "Campo oculto",
        "iframe": "IFrame",
        "unknown": "Objeto desconhecido"
    },
    "elementspath": {"eleLabel": "Caminho dos elementos", "eleTitle": "Elemento %1"},
    "contextmenu": {"options": "Menu de opções de contexto"},
    "clipboard": {
        "copy": "Copiar",
        "copyError": "A configuração de segurança do navegador não permite a execução automática de operações de copiar. Por favor use o teclado (Ctrl/Cmd+C).",
        "cut": "Cortar",
        "cutError": "A configuração de segurança do navegador não permite a execução automática de operações de cortar. Por favor use o teclado (Ctrl/Cmd+X).",
        "paste": "Colar",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selecionado)"},
    "blockquote": {"toolbar": "Bloco de citação"},
    "basicstyles": {
        "bold": "Negrito",
        "italic": "Itálico",
        "strike": "Rasurado",
        "subscript": "Superior à linha",
        "superscript": "Superior à linha",
        "underline": "Sublinhado"
    },
    "about": {
        "copy": "Direitos de Autor &copy; $1. Todos os direitos reservados.",
        "dlgTitle": "Sobre o CKEditor 4",
        "moreInfo": "Para informação sobre licenciamento visite o nosso sítio web:"
    },
    "editor": "Editor de texto enriquecido",
    "editorPanel": "Painel do editor de texto enriquecido",
    "common": {
        "editorHelp": "Pressione ALT+0 para ajuda",
        "browseServer": "Navegar no servidor",
        "url": "URL",
        "protocol": "Protocolo",
        "upload": "Carregar",
        "uploadSubmit": "Enviar para o servidor",
        "image": "Imagem",
        "flash": "Flash",
        "form": "Formulário",
        "checkbox": "Caixa de verificação",
        "radio": "Botão",
        "textField": "Campo de texto",
        "textarea": "Área de texto",
        "hiddenField": "Campo oculto",
        "button": "Botão",
        "select": "Campo de seleção",
        "imageButton": "Botão da imagem",
        "notSet": "<Não definido>",
        "id": "ID",
        "name": "Nome",
        "langDir": "Direção do idioma",
        "langDirLtr": "Esquerda para a Direita (EPD)",
        "langDirRtl": "Direita para a Esquerda (DPE)",
        "langCode": "Código do idioma",
        "longDescr": "Descrição completa do URL",
        "cssClass": "Classes de estilo das folhas",
        "advisoryTitle": "Título consultivo",
        "cssStyle": "Estilo",
        "ok": "CONFIRMAR",
        "cancel": "Cancelar",
        "close": "Fechar",
        "preview": "Pré-visualização",
        "resize": "Redimensionar",
        "generalTab": "Geral",
        "advancedTab": "Avançado",
        "validateNumberFailed": "Este valor não é um numero.",
        "confirmNewPage": "Irão ser perdidas quaisquer alterações não guardadas. Tem a certeza que deseja carregar a nova página?",
        "confirmCancel": "Foram alteradas algumas das opções. Tem a certeza que deseja fechar a janela?",
        "options": "Opções",
        "target": "Destino",
        "targetNew": "Nova janela (_blank)",
        "targetTop": "Janela superior (_top)",
        "targetSelf": "Mesma janela (_self)",
        "targetParent": "Janela dependente (_parent)",
        "langDirLTR": "Esquerda para a Direita (EPD)",
        "langDirRTL": "Direita para a Esquerda (DPE)",
        "styles": "Estilo",
        "cssClasses": "Classes de folhas de estilo",
        "width": "Largura",
        "height": "Altura",
        "align": "Alinhamento",
        "alignLeft": "Esquerda",
        "alignRight": "Direita",
        "alignCenter": "Centrado",
        "alignJustify": "Justificado",
        "alignTop": "Topo",
        "alignMiddle": "Centro",
        "alignBottom": "Base",
        "alignNone": "Nenhum",
        "invalidValue": "Valor inválido.",
        "invalidHeight": "A altura deve ser um número.",
        "invalidWidth": "A largura deve ser um número. ",
        "invalidCssLength": "O valor especificado para o campo \"1%\" deve ser um número positivo, com ou sem uma unidade de medida CSS válida (px, %, in, cm, mm, em, ex, pt, ou pc).",
        "invalidHtmlLength": "O valor especificado para o campo \"1%\" deve ser um número positivo, com ou sem uma unidade de medida HTML válida (px ou %).",
        "invalidInlineStyle": "O valor especificado para o estilo em linha deve constituir um ou mais conjuntos de valores com o formato de \"nome : valor\", separados por ponto e vírgula.",
        "cssLengthTooltip": "Insira um número para um valor em pontos ou um número com uma unidade CSS válida (px, %, in, cm, mm, em, ex, pt, ou pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, indisponível</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Espaço",
            "35": "Fim",
            "36": "Entrada",
            "46": "Eliminar",
            "224": "Comando"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};